Creates a new user_sales_organization_list object

Request Information

URI Parameters :

None.

Body Parameters :

user_sales_organization_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
user_id

Foreign key to user

globally unique identifier

Optionally required : user_id, user_code or user must be provided

user_code

Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : user_id, user_code or user must be provided

user

Embedded entity "user" using node when adding/updating user_sales_organization_list

user

Optionally required : user_id, user_code or user must be provided

sales_organization_id

Foreign key to sales_organization

globally unique identifier

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization_code

Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization

Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list

sales_organization

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

reference_back_office

Field used for Embedded entity (store there your ERP PK)

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "e76517f1-8bb4-4914-acef-2baf420659f7",
  "user_id": "4fb8d672-d762-4d7d-8aa7-d67d8173b7ed",
  "user_code": "sample string 3",
  "sales_organization_id": "c8f70831-0971-4002-84ec-6ae4779228dc",
  "sales_organization_code": "sample string 5",
  "reference_back_office": "sample string 6",
  "modified_dateutc": "2026-07-29T17:01:11.7346696+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.